View Issue Details

IDProjectCategoryView StatusLast Update
0000018Kali Linux[All Projects] Kali Package Bugpublic2013-02-15 19:38
ReporterWiK Assigned Todookie  
PrioritynormalSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000018: BlindElephand does not work from desktop file
Descriptionsh -c "BlindElephand.py -h;${SHELL:-bash}"

ImportError: No module named blindelephant

Activities

dookie

2013-01-31 16:08

administrator   ~0000029

The issue here is that the package installs the modules to site-packages and it needs to be in dist-packages.
Will investigate and come back to it.

dookie

2013-01-31 16:40

administrator   ~0000030

Fixed in blindelephant_0.1-1kali4.

Thanks!

dookie

2013-02-15 19:38

administrator   ~0000061

Resolved.

Issue History

Date Modified Username Field Change
2013-01-29 02:16 WiK New Issue
2013-01-31 15:54 dookie Assigned To => dookie
2013-01-31 15:54 dookie Status new => assigned
2013-01-31 16:08 dookie Note Added: 0000029
2013-01-31 16:40 dookie Note Added: 0000030
2013-01-31 16:40 dookie Status assigned => resolved
2013-01-31 16:40 dookie Resolution open => fixed
2013-02-15 19:38 dookie Note Added: 0000061
2013-02-15 19:38 dookie Status resolved => closed